Docs | Support

ryananguiano/python-redis-timeseries

requirements.txt


Package Current version Latest version Status Python 3
redis ==3.3.11 3.5.3 outdated Python 3 PR

requirements_dev.txt


bumpversion ==0.5.3 0.6.0 outdated Python 3 PR
coverage ==4.5.4 5.5 outdated Python 3 PR
flake8 ==3.7.9 3.9.1 outdated Python 3 PR
pytest ==5.3.1 6.2.3 outdated Python 3 PR
pytz ==2019.3 2021.1 outdated Python 3 PR
Sphinx ==2.2.2 3.5.4 insecure Python 3 PR
tox ==3.14.2 3.23.0 outdated Python 3 PR